MultipassTechnique File Reference
`#include <osgVolume/VolumeTechnique>`
`#include <osg/MatrixTransform>`
`#include <osg/Texture2D>`

Go to the source code of this file.

## Classes

class | osgVolume::MultipassTechnique
struct | osgVolume::MultipassTechnique::MultipassTileData

## Namespaces

namespace | osgVolume

## Macros

#define | OSGVOLUME_MULTIPASSTECHNIQUE 1

## Macro Definition Documentation

## OSGVOLUME_MULTIPASSTECHNIQUE

#define OSGVOLUME_MULTIPASSTECHNIQUE 1